Subject: Re: linux-next: Tree for Sept 28 (ext4|vfs related issues?)

From: Theodore Ts'o <[email-masked]>
Date: Fri, 28 Sep 2012 13:38:20 -0400

On Fri, Sep 28, 2012 at 01:22:45PM +0200, Sedat Dilek wrote:
> 
> After switching from SLUB to SLAB I could take finally a screenshot of
> a call-trace (sorry, it's 600KiB).
> It seems to be a problem of Ext4-FS or in combination with VFS (can't
> say as I am not an FS-expert).

This is strictly speaking an ext4 bug, and it's a known problem.  It
will be fixed in the next linux-next release; my apologies for letting
this slip through....

	   	       		     	     	       - Ted